stat.cpp File Reference
`#include <core/posix/linux/proc/process/stat.h>`
`#include <core/posix/process.h>`
`#include <fstream>`
`#include <istream>`
`#include <sstream>`
Include dependency graph for stat.cpp:

Go to the source code of this file.

## Namespaces

namespace | core
namespace | core::posix
namespace | core::posix::linux
namespace | core::posix::linux::proc
namespace | core::posix::linux::proc::process

## Functions

std::istream & | core::posix::linux::proc::process::operator>> (std::istream &in, State &state)
std::istream & | core::posix::linux::proc::process::operator>> (std::istream &in, Stat &stat)
CORE_POSIX_DLL_PUBLIC const posix::Process & | core::posix::linux::proc::process::operator>> (const posix::Process &process, Stat &stat)